SDL_LogGetPriority(3)

NAME
SDL_LogGetPriority - Get the priority of a particular log category.

HEADER FILE
Defined in SDL3/SDL_log.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_LogPriority SDL_LogGetPriority(int category);

FUNCTION PARAMETERS

category
    the category to query

RETURN VALUE
Returns the SDL_LogPriority
 for the requested category

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_LogSetPriority(3)